@charset "UTF-8";
/* CSS Document */
.c-events {border: none;} 
.c-events {font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:16px; line-height:150%; width: 100%; max-width: 100%; border-spacing: 0; border-collapse: collapse;} 			 	
.c-events thead {text-align: left; background-color: transparent;} 
.c-events td, .c-events tr {background-color: transparent!important; vertical-align: middle; padding: 0 8px;}
.c-button {display: inline-block; padding: 0px 8px; border-radius: 3px; color: #fff; text-decoration: none; width: auto;} 
.c-button:hover {text-decoration: none;} 
.c-actions {text-align: right;} 
.c-events strong {font-weight: 400;} 
.c-button {background-color: ' + self.color + '; color: #fff;} 
.c-button:hover {background-color: ' + _shadeColor(self.color, -10) + '; color: #fff;}

@media screen and (max-width: 768px) {
	.c-events {font-size: 14px !important;}
	.c-button {font-size: 14px !important;}
}